@font-face {
    font-family: EKBANG18;
    src: url('../../fonts/EKBANG18.TTF');
    src: local("EKBANG18"), url('../../fonts/EKBANG18.TTF');
}
.rashi{
    width: 650px;
    height: auto;
    background-color: lightyellow;
}
.rashi img {
    width:200px;
    height:220px;
    float:left;
    margin-right: 10px;
}
.rashi h1{

    color:#990000;

}

.bangla{
    font-family: EKBANG18;
}
.bangla p{
    font-size: 18px;
}
.rashi_table{
    border-collapse: collapse;
    text-align: center;
}
.bold{
    font-weight: bold;
}
table.bangla-table tr th{

    font-size: 16px;
}
table.bangla-table tr td{

    font-size: 16px;
}
table.bangla-table tr td span.number{
    font-size: 12px;
}